[CentOS] mysql Workbench

Kai Schaetzl maillists at conactive.com
Mon Jan 18 22:31:24 UTC 2010


JohnS wrote on Mon, 18 Jan 2010 14:40:31 -0500:

> Of which they will work on el5 with the compat gcc for older software
> compatability.

And why would you want to use these? They are *old*.
I don't know what ther OP actually wants (he didn't post more and he 
didn't ask for a newer version), but if all he really wants is run newer 
MySQL, there are quite a few RH/C5 RPMs available, of 5.0.x and of 5.1.x 
versions. Just google.

Kai

-- 
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list